/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.icon_image_box_wrap .icon_image_box_outer {width: 25%;}
#subMenusContainer {z-index: 9999;}
.row-0 {margin: 0 0 30px 0;}
.col-sm-3 {float: left;width: 25%;}
.col-sm-4 {float: left;width: 33.3333%;}
.col-sm-6 {float: left;width: 50%;}
.col-sm-8 {float: left;width: 66.6666%;}
.col-sm-9 {float: left;width: 75%;}
.col-sm-12 {width: 100%;}
.blog .items-row .row .col-sm-9 {padding-left: 3%;width: 72%}
.row .col-sm-9.col-sm-text {padding-left: 3%;width: 72%}
.item-page p img {margin: 0 auto;display: block;}
.bg-color {background: #c61c2d;padding: 30px 15px;color: #FFF;text-align: center;margin: 30px 0;}
#s5_component_wrap_inner .bg-color h2 {margin: 0;color: #FFF;}
.client_box_left {float: left;}
.client_box {width: 48%;}
.client_box_right {float: right;}
.client_box_inner {background: #FFFFFF;border: solid 1px #D3D3D3;padding: 30px;}
.client_box img {float: left;margin-right: 30px;width: 22%;}
.client_box_text {overflow: hidden;font-size: 0.85em;}
.client_box_text h3 {font-weight: 700;font-size: 1.4em;display: block;margin-bottom: 16px;}
.client_box_text h4 {font-size: 1.2em;display: block;margin-bottom: 10px;}
#chronoform-contact-us-honeypot-redirect, #chronoform-Get_In_Touch {margin: 0 auto;max-width: 600px;}
.gbs3 .form-horizontal .gcore-display-table {display: block;}
.gbs3 .form-horizontal .A {width: 100% !important;}
.gbs3 .form-horizontal .btn {background: #c61c2d !important;border: none !important;} 
.gbs3 .form-horizontal .gcore-radio-item .A {min-height: 1px;width: auto !important;}
.chrono_credits {display: none;}
#s5_body .s5_wrap {max-width: 96% !important;}
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.col-sm-3, .col-sm-4, .col-sm-6, .col-sm-8, .col-sm-9, .col-sm-12 {width: 100%;float: none;}
	.blog .items-row .row .col-sm-9, .row .col-sm-9.col-sm-text {padding-left: 0;width: 100%;}
}